z@charset "iso-8859-1";

.principal { margin-left:0.5em; }



.boton {
	background: transparent url(img/fondoBoton.gif);
	color: white;
	margin-bottom:5px;
}

P.TituloPaginaCabeceraComun {font-size: 2em;  margin-top: auto; margin-botton:auto; font-family: Arial; color: #003399;  padding: 10px}

/********HEREDEDADO DE LA CSS DE LA XUNTA***************************/

/* Nivelación de estilos */
* {
	margin: 0;
	padding: 0;
}

	#contedor {
		text-align: left;
		margin: 1 auto;
	}
	#cabeceira {
		background: #bce0f2;
	}

	#contedor-nav-global {
		float: left;
		width: 100%;
		background: #0465a2 url(img/fondo_nav_global.jpg) top left repeat-x;
		border-top: 1px solid #fff;
		padding: 0.3em 0 0.3em 0;
		color: #fff;
	}
	#contedor-nav-global a {
		color: #fff;
		padding: 0.1em 0;
		text-decoration: none;
       	border: none;
	}
	body#px-inicio #contedor-nav-global {
		/*padding-top: 10px;*/
		line-height: 1px;
	}
	#nav-global {
		float: left;
		width: 75%;
		display: inline;
		list-style: none;
		margin: 0 0 0 15px;
		padding: 0;
	}
	#nav-global li {
	  background: none;
	  padding-left: 0;
		display: inline;
		margin: 0 1em 0 0;
	}
	#nav-global li a {
		font-weight: bold;
	       border: none;
	}


.nav-horizontal {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-horizontal li {
	background: none;
	float: left;
	margin: 0;
	padding: 0 0.5em;
	border-left: 1px solid #196cb9;
	text-align: center;
	font-size: 11px;
	font-weight: none;
}

a.enlace_idioma {
	border-bottom:1px solid; #196CB9;
	color: #196CB9;
	text-decoration:none;
	display: inline-block;
}

.nav-horizontal li a:link,
.nav-horizontal li a:visited {
	border-color: transparent;
	font-weight:normal;
}
.nav-horizontal li a:hover,
.nav-horizontal li a:focus {
	border-color: #196cb9;
	border-bottom:1px solid #196CB9;
	color: #196cb9;
}
.nav-horizontal li.primeiro {
	border: none;
	padding-left: 0;
}

ul#idiomas {
	float: right;
	clear: right;
	margin-right: 15px;
}
ul#idiomas li.ultimo {
	padding-right: 0;
}

#nav-auxiliar {
	font-size: 1em;
}

#nav-auxiliar { /* Idiomas, mapa da web, etc */
		background: #def0f9 url(img/fondo_sup.jpg) bottom left no-repeat;
		width: 100%; /* Dimensión para que en IE este elemento envolva os floats */
		padding: 0.2em 0;
	}


	#contedor-logo {
		background: #bce0f2 url(img/fondo_cab_comun.jpg) top left no-repeat;
		margin-right: 0.025%; /*esto se hace para eliminar en firefox barra de desplazamiento horizontal*/
	}
	h1 {
		float:left;
		width: 240px;
		height: 60px;
		/*line-height: 1em;*/
		background: transparent url(img/logo_interior.png) 15px 9px no-repeat;
		text-indent: -9999px;
	}
	body.paxina-portada h1 {
		/*width: 190px;*/
		height: 95px;
		background: transparent url(img/logo_interior.png) 15px 26px no-repeat;
	}
	h1 a:link, h1 a:visited {
		display: block;
		height: 100%;
		width: 100%;
	   border: none;
	}
	body.paxina-portada form#busca-global {
		/*margin: 10px 0 0.3em 0;*/
	}

    #colofon {
	clear: both;
	border-top: 1px solid #cbdfec;
	width: 100%;
	background: #fff url(img/fondo_pe.jpg) bottom right no-repeat;
	padding: 1em 0;
	font-size: 10px;
	margin-top: 1em;
}
#colofon p {
	margin: 1em 15px;
}
#colofon img {
	border: none;
	margin: 0;
	float: none;
}

a.imaxe, a.imaxe:link {
	border:medium none;
}



/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-table;}

/* Invisible para IE/Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Fin invisible para IE-mac */

/* Estilos copiados de la web de Nucleo */
/* ---------------------------------------- CABECERA ---------------------------------------- */

#cabecera 
{
    margin-top: 0px;
    width: 100%;
    height: 78px;
    background-color: #BCE0F2;
    background-image: url(img/cabeceira-neutra.jpg);
    background-repeat: no-repeat;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#cabeceraSuperior
{
    text-align: right;  
}

#cabeceraSuperior p
{
    font-size:.7em;
    margin-right: .7em;
}

#cabeceraSuperior a 
{
   text-decoration: none;
   color: black;
}

#cabeceraSuperior a:over, #cabeceraSuperior a:focus 
{
   text-decoration:underline;
}

.cabeceraSuperior
{
    text-align: right;
    font-size:.7em;
    margin-right: .7em;
}
	
.cabeceraSuperior a 
{
   text-decoration: none;
   color: black !important;
   font-weight: bold;
}

.cabeceraSuperior a:hover, #cabeceraSuperior a:focus 
{
   text-decoration:underline;
   margin-top: 0px;
}

#cabeceraIzda 
{
    float: left;
}

#cabeceraDcha 
{
    float: right;
    /* text-align: right; */
    font-size: 1.5em;
    color: black;
    /* margin-top: 20px; */
    margin-right: 20px;    
}

#cabeceraIzda img
{
    margin-left: 20px;
}

/* ---------------------------------------- BARRA SUPERIOR ---------------------------------------- */
#barraSuperior 
{
    background:#4C4C4C none repeat scroll 0 0;
    width:100%;
    height: 1.8em;
    border-top:1px solid white;
    font-size:.8em;
    color: white;
    text-align: left;
}

#barraSuperior #texto
{
    padding-top: 3px;
    padding-left: 10px;
}

#barraSuperior a 
{
    color: white;
    text-decoration: none;
}

#barraSuperior a:hover, #barraSuperior a:focus 
{
    color: #5DBCF6;
}

.cabeceraIzquierda {
background-color:#4C4C4C;
color:white;
font-size:1.1em;
font-weight:bold;
text-align:left;
}

.tituloCabeceraTabla {
	font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #848484;
    color: #ffffff;
    /*display: block;*/
}

.establecerMinAltoRowTaboaDatos{
	line-height: 22px;
}

}
.formTag {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:0.8em;
font-weight:bold;
padding-left:5px;
padding-right:5px;
}

.textoFijo {
font-family:Verdana,Helvetica,Arial,sans-serif;
font-size:0.8em;
padding-left:5px;
padding-right:5px;
}

.displayTable {
margin-left:auto;
margin-right:auto;
width:100%;
font-family:Verdana,Helvetica,Arial,sans-serif;
}


.tooltipGlobo
{
	position: relative;
	/* display: inline-block; */
	cursor: help;
}

.tooltipGlobo .tooltiptextGlobo
{
    visibility: hidden;
    width: 10em;
    background-color: #6E7B8B;
    color: #fff;
    text-align: center;
    padding: 5px 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: -87%;
    /*left: 50%;*/
    margin-left: -135px;
    opacity: 0;
    transition: opacity 1s;
    font-size: .75em;
    word-wrap: break-word;
}

.tooltipGlobo:hover .tooltiptextGlobo
{
    visibility: visible;
    opacity: 1;
}


/* ---------------------------------------- PIE PAGINA ---------------------------------------- */
#piePagina 
{
    background: transparent;
    /* border-top:1px solid #cccccc; */
    clear: left;
    width:100%;
    font-family: "Arial";
    font-size: .8em;
    text-align: left;
}

#piePagina p 
{
    margin-top: 1em;
    margin-left: 1em;
}

#piePagina a 
{
    color: #196cb9;
    text-decoration: none;
}

#piePagina a:hover, #piePagina a:focus
{
    text-decoration:underline;
}

#pie img 
{
    border:medium none;
}






/* ---------------------------------------- MENSAJES DE ERROR EN FORMULARIOS ---------------------------------------- */

#erroresFormulario
{
    background: #FFDDDD;
    border: 1px solid #F78181;
    width: 40em;
    margin-left: auto;
    margin-right: auto;
    font-size: .9em;
    padding: .5em;
}

#erroresFormulario .tituloErrores
{
    margin-left: 10px;
    font-weight: bold;
}

#erroresFormulario ul
{
	padding: .5em;
}

#erroresFormulario li
{
    margin-left: 20px;
}